none
netframework cannot get 2.0 sdk 3.0 or 3.5 i have 2.0 86 RRS feed

Answers